<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Работа в сети">
<!ENTITY rHeader "Параметры отладки работы в сети">
<!ENTITY debugNetworking.label "Работа в сети">
<!ENTITY dirFormat "Формат вывода перечня файлов каталога">
<!ENTITY raw.label "Без обработки">
<!ENTITY html.label "HTML">
<!ENTITY xul.label "XUL (дерево)">
<!ENTITY httpVersion.label "Версия HTTP">
<!ENTITY debugCache.label "Кэш">
<!ENTITY debugDisableXULCache.label "Отключить XUL-кэширование">
<!ENTITY debugEnableMemCache.label "Использовать кэш памяти">
<!ENTITY debugEnableDiskCache.label "Использовать кэш на диске">
